{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/Index/Home",
			"style": {
				"navigationBarTitleText": "自贡随手拍",
				"navigationBarTextStyle": "black",
				"navigationBarBackgroundColor": "#ffffff"
			}
		}, {
			"path": "pages/Index/IntServ",
			"style": {
				"navigationBarTitleText": "综合服务"
			}
		}, {
			"path": "pages/Index/Mine",
			"style": {
				"navigationBarTitleText": "个人中心"
			}
		}, {
			"path": "pages/BaseTabBar/Home",
			"style": {
				"navigationStyle": "custom"
			}
		},  {
			"path": "pages/BaseTabBar/IntServ",
			"style": {
				"navigationStyle": "custom"
			}
		},  {
			"path": "pages/BaseTabBar/Mine",
			"style": {
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/CareTabBar/Home",
			"style": {
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/CareTabBar/IntServ",
			"style": {
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/CareTabBar/Mine",
			"style": {
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/ExternalLinks/Index"
		}
    ],
	"subPackages": [
		{
			"root": "pagesBase",
			"pages": [
				{
					"path": "Write/ReportHiddenDanger",
					"style": {
						"navigationBarTitleText": "线索上报",
						"navigationBarTextStyle": "black",
						"navigationBarBackgroundColor": "#ffffff"
					}
				}, {
					"path": "Write/LivelihoodFacts",
					"style": {
						"navigationBarTitleText": "线索上报",
						"navigationBarTextStyle": "black",
						"navigationBarBackgroundColor": "#ffffff"
					}
				}, {
					"path": "Write/WeldingOperations",
					"style": {
						"navigationBarTitleText": "作业申报",
						"navigationBarTextStyle": "black",
						"navigationBarBackgroundColor": "#ffffff"
					}
				}, {
				    "path": "Home/OperatingInstructions",
				    "style": {
				    	"navigationBarTitleText": "操作指引"
				    }
				}, {
					"path": "SafeVolunteer/Index",
					"style": {
						"navigationBarTitleText": "安全志愿服务",
						"navigationBarTextStyle": "black",
						"navigationBarBackgroundColor": "#ffffff"
					}
				}, {
					"path": "Employ/Index",
					"style": {
						"navigationBarTitleText": "用工服务人员信息"
					}
				}, {
					"path": "Employ/View",
					"style": {
						"navigationBarTitleText": "详细信息"
					}
				}, {
					"path": "Notice/Index",
					"style": {
						"navigationBarTitleText": "宣传学习"
					}
				}, {
					"path": "Notice/View",
					"style": {
						"navigationBarTitleText": "详情"
					}
				}, {
				    "path" : "Notice/HazardPublicity",
				    "style": {
				    	"navigationBarTitleText": "线索公示"
				    }
				}, {
					"path": "Order/List",
					"style": {
						"navigationBarTitleText": "我提交的线索"
					}
				}, {
					"path": "Order/View",
					"style": {
						"navigationBarTitleText": "线索详情"
					}
				}, {
				    "path" : "Order/EvaluateView",
				    "style": {
				    	"navigationBarTitleText": "满意度评价"
				    }
				}, {
				    "path" : "MyReward/Index",
				    "style": {
				    	"navigationStyle": "custom"
				    }
				}, {
				    "path" : "MyReward/Index_Temp",
				    "style": {
				    	"navigationStyle": "custom"
				    }
				}, {
					"path": "GridmanReward/Index",
					"style": {
						"navigationStyle": "custom"
					}
				}
			]
		}, {
			"root": "pagesCare",
			"pages": [
				{
					"path": "Write/ReportHiddenDanger",
					"style": {
						"navigationBarTitleText": "线索上报",
						"navigationBarTextStyle": "black",
						"navigationBarBackgroundColor": "#ffffff"
					}
				}, {
					"path": "Write/LivelihoodFacts",
					"style": {
						"navigationBarTitleText": "线索上报",
						"navigationBarTextStyle": "black",
						"navigationBarBackgroundColor": "#ffffff"
					}
				}, {
					"path": "Write/WeldingOperations",
					"style": {
						"navigationBarTitleText": "作业申报",
						"navigationBarTextStyle": "black",
						"navigationBarBackgroundColor": "#ffffff"
					}
				}, {
				    "path": "Home/OperatingInstructions",
				    "style": {
				    	"navigationBarTitleText": "操作指引"
				    }
				}, {
					"path": "SafeVolunteer/Index",
					"style": {
						"navigationBarTitleText": "安全志愿服务",
						"navigationBarTextStyle": "black",
						"navigationBarBackgroundColor": "#ffffff"
					}
				}, {
					"path": "Employ/Index",
					"style": {
						"navigationBarTitleText": "用工服务人员信息"
					}
				}, {
					"path": "Employ/View",
					"style": {
						"navigationBarTitleText": "详细信息"
					}
				}, {
					"path": "Notice/Index",
					"style": {
						"navigationBarTitleText": "宣传学习"
					}
				}, {
					"path": "Notice/View",
					"style": {
						"navigationBarTitleText": "详情"
					}
				}, {
				    "path" : "Notice/HazardPublicity",
				    "style": {
				    	"navigationBarTitleText": "线索公示"
				    }
				}, {
					"path": "Order/List",
					"style": {
						"navigationBarTitleText": "我提交的线索"
					}
				}, {
					"path": "Order/View",
					"style": {
						"navigationBarTitleText": "线索详情"
					}
				}, {
				    "path" : "Order/EvaluateView",
				    "style": {
				    	"navigationBarTitleText": "满意度评价"
				    }
				}, {
				    "path" : "MyReward/Index",
				    "style": {
				    	"navigationStyle": "custom"
				    }
				}, {
				    "path" : "MyReward/Index_Temp",
				    "style": {
				    	"navigationStyle": "custom"
				    }
				}, {
					"path": "GridmanReward/Index",
					"style": {
						"navigationStyle": "custom"
					}
				}
			]
		}, {
			"root": "pagesPointsBase",
			"pages": [
				{
					"path": "Points/Index",
					"style": {
						"navigationStyle": "custom"
					}
				},
				{
					"path": "Points/Detail",
					"style": {
						"navigationBarTitleText": "积分详情"
					}
				}
			]
		}
	],
	// "preloadRule": {
	// 	"pages/Index/Home": {
	// 		"network": "all",
	// 		"packages": ["pageImg"]
	// 	},
	// 	"pages/Index/IntServ": {
	// 		"network": "all",
	// 		"packages": ["pageImg"]
	// 	},
	// 	"pages/Index/Mine": {
	// 		"network": "all",
	// 		"packages": ["pageImg"]
	// 	}
	// },
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "随手拍",
		"navigationBarBackgroundColor": "#3e6ffd",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"color": "#999999",
		"selectedColor": "#3e6ffd",
		"backgroundColor": "#FFFFFF",
		"list": [{
			"pagePath": "pages/Index/Home",
			"iconPath": "/static/img/common/ssp.png",
			"selectedIconPath": "/static/img/common/sspSel.png",
			"text": "随手拍"
		}, 
		{
			"pagePath": "pages/Index/IntServ",
			"iconPath": "/static/img/common/Notice.png",
			"selectedIconPath": "/static/img/common/NoticeSel.png",
			"text": "综合服务"
		}, {
			"pagePath": "pages/Index/Mine",
			"iconPath": "/static/img/common/user.png",
			"selectedIconPath": "/static/img/common/userSel.png",
			"text": "个人中心"
		}]
	}
}